[TASK] Update RequireJS to 2.1.15 81/32781/2
authorJan Kiesewetter <jan@t3easy.de>
Mon, 15 Sep 2014 12:50:26 +0000 (14:50 +0200)
committerBenjamin Mack <benni@typo3.org>
Fri, 19 Sep 2014 12:31:54 +0000 (14:31 +0200)
commit0836e96f3a374c3a2fd167dd8a8bf4ae76aa5e81
tree06edb49f7bcd1f014ef334b755fbda429a2eb3e3
parent4638547fadeccc8a8003f2a5486cbf08ec59ad3b
[TASK] Update RequireJS to 2.1.15

Resolves: #61608
Releases: master
Change-Id: Ic3ba3542bea23d852327d77821610f19844ee1e3
Reviewed-on: http://review.typo3.org/32781
Reviewed-by: Felix Kopp <felix-source@phorax.com>
Reviewed-by: Benjamin Mack <benni@typo3.org>
Tested-by: Benjamin Mack <benni@typo3.org>
typo3/contrib/requirejs/require.js
typo3/contrib/requirejs/require.min.js